Subject: searchable archive of gnu-win32 mailing list?
From: [email-masked] (Commandant Sylvestre)

24 Feb 1997 08:26:24 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Laurent Montaron <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4ME+ PL19 (25)]
Original-Sender: [email-masked]

Meow,

I recently downloaded and installed b17.1 on my Win95 4.00.950a, and
I am encountering several problems, that are likely to be bugs.

Before posting them to the list, I'd like to know if there is
a searchable archive of the mailing list, to be sure I'm not
posting duplicate problems.

Thank you in advance.
-- 
Laurent Montaron                                    [email-masked]
75005 Paris, France, Europe                         [email-masked]
Planet Earth, Sol III, South-West Milky Way         Le_Chat on IRC/EFnet
Universe E45-A North, Continuum 28                  PGP key available
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".